#include "mainwindow.h"
#include <QtDebug>

MainWindow::MainWindow(QWidget *parent)
    : QMainWindow(parent)
    ,m_btn ( new QPushButton("按钮",this))
{
    connect(m_btn,&QPushButton::clicked,this,&MainWindow::clickBtn);
}

MainWindow::~MainWindow()
{

}

void MainWindow::clickBtn()
{
    qInfo()<<"nihao";

    emit server.send_to_client("你好");
}
